Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/libtool
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
applied/debian/wheezy 2012-06-16 04:20:45 UTC 2012-06-16
Import patches-applied version 2.4.2-1.1 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2012-06-11 22:05:43 UTC

Import patches-applied version 2.4.2-1.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: b797830b05e7bb052c70e4cdbefdb37d9b426c11
Unapplied parent: 5d2dedb258cff4706230075542c78ffb07c6a8d2

New changelog entries:
  * Non-maintainer upload.
  * Apply upstream fix for hurd-i386 linker flags (Closes: #648514).

debian/wheezy 2012-06-16 04:20:45 UTC 2012-06-16
Import patches-unapplied version 2.4.2-1.1 to debian/sid

Author: Samuel Thibault
Author Date: 2012-06-11 22:05:43 UTC

Import patches-unapplied version 2.4.2-1.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 16b2aef95774be14d5b454adae9afa22b8779a27

New changelog entries:
  * Non-maintainer upload.
  * Apply upstream fix for hurd-i386 linker flags (Closes: #648514).

ubuntu/precise 2011-11-12 07:03:42 UTC 2011-11-12
Import patches-unapplied version 2.4.2-1ubuntu1 to ubuntu/precise

Author: Steve Langasek
Author Date: 2011-11-12 06:36:13 UTC

Import patches-unapplied version 2.4.2-1ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 16b2aef95774be14d5b454adae9afa22b8779a27

New changelog entries:
  * Merge from Debian testing. Remaining changes:
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Mark libtool Multi-Arch: foreign; needed because it's a
      build-dependency.
  * Dropped changes, included in Debian:
    - Build libltdl for multiarch.
  * Dropped changes:
    - Fix the 'clean' target for the case where tests are not run: this
      seems to be solved upstream, clean works fine after a
      DEB_BUILD_OPTIONS=nocheck run without this.

ubuntu/precise-devel 2011-11-12 07:03:42 UTC 2011-11-12
Import patches-unapplied version 2.4.2-1ubuntu1 to ubuntu/precise

Author: Steve Langasek
Author Date: 2011-11-12 06:36:13 UTC

Import patches-unapplied version 2.4.2-1ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 16b2aef95774be14d5b454adae9afa22b8779a27

New changelog entries:
  * Merge from Debian testing. Remaining changes:
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Mark libtool Multi-Arch: foreign; needed because it's a
      build-dependency.
  * Dropped changes, included in Debian:
    - Build libltdl for multiarch.
  * Dropped changes:
    - Fix the 'clean' target for the case where tests are not run: this
      seems to be solved upstream, clean works fine after a
      DEB_BUILD_OPTIONS=nocheck run without this.

applied/ubuntu/precise-devel 2011-11-12 07:03:42 UTC 2011-11-12
Import patches-applied version 2.4.2-1ubuntu1 to applied/ubuntu/precise

Author: Steve Langasek
Author Date: 2011-11-12 06:36:13 UTC

Import patches-applied version 2.4.2-1ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: b797830b05e7bb052c70e4cdbefdb37d9b426c11
Unapplied parent: 484ab514c5cdf7e8f0abe355b045f16fd1dfe260

New changelog entries:
  * Merge from Debian testing. Remaining changes:
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Mark libtool Multi-Arch: foreign; needed because it's a
      build-dependency.
  * Dropped changes, included in Debian:
    - Build libltdl for multiarch.
  * Dropped changes:
    - Fix the 'clean' target for the case where tests are not run: this
      seems to be solved upstream, clean works fine after a
      DEB_BUILD_OPTIONS=nocheck run without this.

applied/ubuntu/precise 2011-11-12 07:03:42 UTC 2011-11-12
Import patches-applied version 2.4.2-1ubuntu1 to applied/ubuntu/precise

Author: Steve Langasek
Author Date: 2011-11-12 06:36:13 UTC

Import patches-applied version 2.4.2-1ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: b797830b05e7bb052c70e4cdbefdb37d9b426c11
Unapplied parent: 484ab514c5cdf7e8f0abe355b045f16fd1dfe260

New changelog entries:
  * Merge from Debian testing. Remaining changes:
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Mark libtool Multi-Arch: foreign; needed because it's a
      build-dependency.
  * Dropped changes, included in Debian:
    - Build libltdl for multiarch.
  * Dropped changes:
    - Fix the 'clean' target for the case where tests are not run: this
      seems to be solved upstream, clean works fine after a
      DEB_BUILD_OPTIONS=nocheck run without this.

ubuntu/oneiric 2011-05-01 11:04:36 UTC 2011-05-01
Import patches-unapplied version 2.4-2ubuntu1 to ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-05-01 09:49:14 UTC

Import patches-unapplied version 2.4-2ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: c27e7d2fbd1198b903e1663d0465e4ff9a4e7fd1

New changelog entries:
  * Merge with Debian; remaining changes:
    - Added debian/patches/skip_nonpic_on_arm.patch.
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Fix the 'clean' target for the case where tests are not run.

ubuntu/oneiric-devel 2011-05-01 11:04:36 UTC 2011-05-01
Import patches-unapplied version 2.4-2ubuntu1 to ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-05-01 09:49:14 UTC

Import patches-unapplied version 2.4-2ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: c27e7d2fbd1198b903e1663d0465e4ff9a4e7fd1

New changelog entries:
  * Merge with Debian; remaining changes:
    - Added debian/patches/skip_nonpic_on_arm.patch.
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Fix the 'clean' target for the case where tests are not run.

applied/ubuntu/oneiric 2011-05-01 11:04:36 UTC 2011-05-01
Import patches-applied version 2.4-2ubuntu1 to applied/ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-05-01 09:49:14 UTC

Import patches-applied version 2.4-2ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 962b12716c13b596106db376fa5d5e15e11af517
Unapplied parent: 1135925904bcc6cacd252fb4e0daf928ada1692d

New changelog entries:
  * Merge with Debian; remaining changes:
    - Added debian/patches/skip_nonpic_on_arm.patch.
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Fix the 'clean' target for the case where tests are not run.

applied/ubuntu/oneiric-devel 2011-05-01 11:04:36 UTC 2011-05-01
Import patches-applied version 2.4-2ubuntu1 to applied/ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-05-01 09:49:14 UTC

Import patches-applied version 2.4-2ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 962b12716c13b596106db376fa5d5e15e11af517
Unapplied parent: 1135925904bcc6cacd252fb4e0daf928ada1692d

New changelog entries:
  * Merge with Debian; remaining changes:
    - Added debian/patches/skip_nonpic_on_arm.patch.
    - Mark Java convenience test as an expected failure, due to
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=42143.
    - Fix the 'clean' target for the case where tests are not run.

ubuntu/natty-devel 2011-03-07 02:04:46 UTC 2011-03-07
Import patches-unapplied version 2.2.6b-2ubuntu3 to ubuntu/natty

Author: Steve Langasek
Author Date: 2011-03-07 01:07:25 UTC

Import patches-unapplied version 2.2.6b-2ubuntu3 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 0481a183d5549c9a9e143fc9808fe254b5463e17

New changelog entries:
  * Fix the 'unpatch' target to clean up .pc afterwards
  [ Peter Pearse ]
  * Fix the 'clean' target for the case where tests are not run.
    LP #720815.

applied/ubuntu/natty 2011-03-07 02:04:46 UTC 2011-03-07
Import patches-applied version 2.2.6b-2ubuntu3 to applied/ubuntu/natty

Author: Steve Langasek
Author Date: 2011-03-07 01:07:25 UTC

Import patches-applied version 2.2.6b-2ubuntu3 to applied/ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 0d1caff4a3343251e219d17d84e7f4c98658eb7e
Unapplied parent: 0338a7d8bd890568dbd52c77f350b94f8ce934df

New changelog entries:
  * Fix the 'unpatch' target to clean up .pc afterwards
  [ Peter Pearse ]
  * Fix the 'clean' target for the case where tests are not run.
    LP #720815.

applied/ubuntu/natty-devel 2011-03-07 02:04:46 UTC 2011-03-07
Import patches-applied version 2.2.6b-2ubuntu3 to applied/ubuntu/natty

Author: Steve Langasek
Author Date: 2011-03-07 01:07:25 UTC

Import patches-applied version 2.2.6b-2ubuntu3 to applied/ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 0d1caff4a3343251e219d17d84e7f4c98658eb7e
Unapplied parent: 0338a7d8bd890568dbd52c77f350b94f8ce934df

New changelog entries:
  * Fix the 'unpatch' target to clean up .pc afterwards
  [ Peter Pearse ]
  * Fix the 'clean' target for the case where tests are not run.
    LP #720815.

ubuntu/natty 2011-03-07 02:04:46 UTC 2011-03-07
Import patches-unapplied version 2.2.6b-2ubuntu3 to ubuntu/natty

Author: Steve Langasek
Author Date: 2011-03-07 01:07:25 UTC

Import patches-unapplied version 2.2.6b-2ubuntu3 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 0481a183d5549c9a9e143fc9808fe254b5463e17

New changelog entries:
  * Fix the 'unpatch' target to clean up .pc afterwards
  [ Peter Pearse ]
  * Fix the 'clean' target for the case where tests are not run.
    LP #720815.

debian/experimental 2010-07-06 14:29:17 UTC 2010-07-06
Import patches-unapplied version 2.2.10-1 to debian/experimental

Author: Kurt Roeckx
Author Date: 2010-06-17 18:09:14 UTC

Import patches-unapplied version 2.2.10-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 3b451d2939679248e2e1a399f27110f5bfce9d00

New changelog entries:
  * New upstream release (Closes: #586246)
    - Change license of documentation to GFDL 1.3
    - Upstream now provides manpages for libtool and libtoolize, use
      those instead of our own.
    - drop lt_dlopenext.patch, bogus_directory.patch,
      skip_setlocale.patch, kopensolaris.patch and
      gold_symbol_versioning.patch applied upstream.

applied/debian/experimental 2010-07-06 14:29:17 UTC 2010-07-06
Import patches-applied version 2.2.10-1 to applied/debian/experimental

Author: Kurt Roeckx
Author Date: 2010-06-17 18:09:14 UTC

Import patches-applied version 2.2.10-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 44dd667307d0e85132d6d8e646d4b29d61be502e
Unapplied parent: 5b4f66ce5764f1a2b7b4585d633f12e29cc89bc8

New changelog entries:
  * New upstream release (Closes: #586246)
    - Change license of documentation to GFDL 1.3
    - Upstream now provides manpages for libtool and libtoolize, use
      those instead of our own.
    - drop lt_dlopenext.patch, bogus_directory.patch,
      skip_setlocale.patch, kopensolaris.patch and
      gold_symbol_versioning.patch applied upstream.

debian/lenny 2010-01-30 15:09:31 UTC 2010-01-30
Import patches-unapplied version 1.5.26-4+lenny1 to debian/lenny

Author: Michael Gilbert
Author Date: 2009-12-12 19:33:54 UTC

Import patches-unapplied version 1.5.26-4+lenny1 to debian/lenny

Imported using git-ubuntu import.

Changelog parent: 71c35918d2097450c87c0e0f70f775f7d44a1f6a

New changelog entries:
  * Non-maintainer upload by the security team.
  * Fixes local privilege escalation vulnerability: CVE-2009-3736
    (closes: #559797).

applied/debian/lenny 2010-01-30 15:09:31 UTC 2010-01-30
Import patches-applied version 1.5.26-4+lenny1 to applied/debian/lenny

Author: Michael Gilbert
Author Date: 2009-12-12 19:33:54 UTC

Import patches-applied version 1.5.26-4+lenny1 to applied/debian/lenny

Imported using git-ubuntu import.

Changelog parent: 8e590e345fd97ee3626c42244bfc22c2c50025a7
Unapplied parent: 7f2f1928acbee847cfa9159846f3ba8d2ef7f385

New changelog entries:
  * Non-maintainer upload by the security team.
  * Fixes local privilege escalation vulnerability: CVE-2009-3736
    (closes: #559797).

applied/ubuntu/maverick 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 44dd667307d0e85132d6d8e646d4b29d61be502e
Unapplied parent: 7ea23ce6f55a5873b404616c192d258ebc5f4dbd

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

applied/ubuntu/maverick-devel 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 44dd667307d0e85132d6d8e646d4b29d61be502e
Unapplied parent: 7ea23ce6f55a5873b404616c192d258ebc5f4dbd

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

ubuntu/maverick-devel 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 3b451d2939679248e2e1a399f27110f5bfce9d00

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

ubuntu/maverick 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 3b451d2939679248e2e1a399f27110f5bfce9d00

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

ubuntu/lucid 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 3b451d2939679248e2e1a399f27110f5bfce9d00

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

applied/ubuntu/lucid 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 44dd667307d0e85132d6d8e646d4b29d61be502e
Unapplied parent: 7ea23ce6f55a5873b404616c192d258ebc5f4dbd

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

ubuntu/lucid-devel 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-unapplied version 2.2.6b-2ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 3b451d2939679248e2e1a399f27110f5bfce9d00

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

applied/ubuntu/lucid-devel 2010-01-06 10:09:07 UTC 2010-01-06
Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Author: Michael Casadevall
Author Date: 2010-01-05 16:28:20 UTC

Import patches-applied version 2.2.6b-2ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 44dd667307d0e85132d6d8e646d4b29d61be502e
Unapplied parent: 7ea23ce6f55a5873b404616c192d258ebc5f4dbd

New changelog entries:
  * Added debian/patches/skip_nonpic_on_arm.patch: (LP: #503176)
    - This disables the non-PIC tests on ARM. Attempting to build a non-PIC
      library on ARMv7 causes the toolchain to bomb. This is a temporary
      workaround for Launchpad Bug #503448, this patch can be dropped once
      GCC properly supports non-PIC shared libraries on ARMv7.

debian/squeeze 2009-12-10 09:20:31 UTC 2009-12-10
Import patches-unapplied version 2.2.6b-2 to debian/sid

Author: Kurt Roeckx
Author Date: 2009-12-09 20:51:21 UTC

Import patches-unapplied version 2.2.6b-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4148f7b32edddde36b192a6365d0ea62ade82f5e

New changelog entries:
  * Add build depedency on zlib1g-dev needed by the search-path.at
    testsuite test. (Closes: #560219)

applied/debian/squeeze 2009-12-10 09:20:31 UTC 2009-12-10
Import patches-applied version 2.2.6b-2 to applied/debian/sid

Author: Kurt Roeckx
Author Date: 2009-12-09 20:51:21 UTC

Import patches-applied version 2.2.6b-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 593781c0894f5a570550e90380e21eed19d5e41a
Unapplied parent: 3b451d2939679248e2e1a399f27110f5bfce9d00

New changelog entries:
  * Add build depedency on zlib1g-dev needed by the search-path.at
    testsuite test. (Closes: #560219)

ubuntu/karmic-devel 2009-04-21 13:56:02 UTC 2009-04-21
Import patches-unapplied version 2.2.6a-4 to debian/sid

Author: Kurt Roeckx
Author Date: 2009-04-07 17:55:06 UTC

Import patches-unapplied version 2.2.6a-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4c835c15004ea13535f45854599de157de301483

New changelog entries:
  * link_all_deplibs was only set to no for the CXX tag. Set it to no
    again for all tags. (Closes: #522663)
  * Don't let a failed testsuite also fail to build for now. The combination
    of setting link_all_deplibs=no and the deplib_binary.patch make some test
    fail, but those look like testsuite errors.
  * Don't pull in depedency libs when linking a binary. (Closes: #522663)
  * DEB_BUILD_OPTIONS nocheck worked inverted.
  * Rename libltdl7-dev to libltdl-dev, and make it provide libltdl3-dev
    and libltdl7-dev.
  * We don't have an arm arch anymore, so remove from build depedency
    exception. Instead add hppa since that doesn't have gcj.
  * Add all info pages (Closes: #495411, #512013)
  * Force /bin/bash as shell of /usr/bin/libtool instead of /bin/sh. The
    generate scripts excepts to have them same shell when it's run.
    (Closes: #512013, #518905)
  * Do not add bogus directory arguments to link command lines.
    Patch from upstream. (Closes: #517501)
  * Fix bogus error on successful loading of library with lt_dlopenext.
    Patch already applied upstream. (Closes: #517501)
  * Add support for the DEB_BUILD_OPTIONS nocheck option
  * Update to Standards-Version 3.8.1

applied/ubuntu/karmic-devel 2009-04-21 13:56:02 UTC 2009-04-21
Import patches-applied version 2.2.6a-4 to applied/debian/sid

Author: Kurt Roeckx
Author Date: 2009-04-07 17:55:06 UTC

Import patches-applied version 2.2.6a-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d0c4c26d19266d7da798a29ff542aabdf7105fbb
Unapplied parent: 9237765f3a64919c024b7b35134ee61b0cff801c

New changelog entries:
  * link_all_deplibs was only set to no for the CXX tag. Set it to no
    again for all tags. (Closes: #522663)
  * Don't let a failed testsuite also fail to build for now. The combination
    of setting link_all_deplibs=no and the deplib_binary.patch make some test
    fail, but those look like testsuite errors.
  * Don't pull in depedency libs when linking a binary. (Closes: #522663)
  * DEB_BUILD_OPTIONS nocheck worked inverted.
  * Rename libltdl7-dev to libltdl-dev, and make it provide libltdl3-dev
    and libltdl7-dev.
  * We don't have an arm arch anymore, so remove from build depedency
    exception. Instead add hppa since that doesn't have gcj.
  * Add all info pages (Closes: #495411, #512013)
  * Force /bin/bash as shell of /usr/bin/libtool instead of /bin/sh. The
    generate scripts excepts to have them same shell when it's run.
    (Closes: #512013, #518905)
  * Do not add bogus directory arguments to link command lines.
    Patch from upstream. (Closes: #517501)
  * Fix bogus error on successful loading of library with lt_dlopenext.
    Patch already applied upstream. (Closes: #517501)
  * Add support for the DEB_BUILD_OPTIONS nocheck option
  * Update to Standards-Version 3.8.1

applied/ubuntu/karmic 2009-04-21 13:56:02 UTC 2009-04-21
Import patches-applied version 2.2.6a-4 to applied/debian/sid

Author: Kurt Roeckx
Author Date: 2009-04-07 17:55:06 UTC

Import patches-applied version 2.2.6a-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d0c4c26d19266d7da798a29ff542aabdf7105fbb
Unapplied parent: 9237765f3a64919c024b7b35134ee61b0cff801c

New changelog entries:
  * link_all_deplibs was only set to no for the CXX tag. Set it to no
    again for all tags. (Closes: #522663)
  * Don't let a failed testsuite also fail to build for now. The combination
    of setting link_all_deplibs=no and the deplib_binary.patch make some test
    fail, but those look like testsuite errors.
  * Don't pull in depedency libs when linking a binary. (Closes: #522663)
  * DEB_BUILD_OPTIONS nocheck worked inverted.
  * Rename libltdl7-dev to libltdl-dev, and make it provide libltdl3-dev
    and libltdl7-dev.
  * We don't have an arm arch anymore, so remove from build depedency
    exception. Instead add hppa since that doesn't have gcj.
  * Add all info pages (Closes: #495411, #512013)
  * Force /bin/bash as shell of /usr/bin/libtool instead of /bin/sh. The
    generate scripts excepts to have them same shell when it's run.
    (Closes: #512013, #518905)
  * Do not add bogus directory arguments to link command lines.
    Patch from upstream. (Closes: #517501)
  * Fix bogus error on successful loading of library with lt_dlopenext.
    Patch already applied upstream. (Closes: #517501)
  * Add support for the DEB_BUILD_OPTIONS nocheck option
  * Update to Standards-Version 3.8.1

ubuntu/karmic 2009-04-21 13:56:02 UTC 2009-04-21
Import patches-unapplied version 2.2.6a-4 to debian/sid

Author: Kurt Roeckx
Author Date: 2009-04-07 17:55:06 UTC

Import patches-unapplied version 2.2.6a-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4c835c15004ea13535f45854599de157de301483

New changelog entries:
  * link_all_deplibs was only set to no for the CXX tag. Set it to no
    again for all tags. (Closes: #522663)
  * Don't let a failed testsuite also fail to build for now. The combination
    of setting link_all_deplibs=no and the deplib_binary.patch make some test
    fail, but those look like testsuite errors.
  * Don't pull in depedency libs when linking a binary. (Closes: #522663)
  * DEB_BUILD_OPTIONS nocheck worked inverted.
  * Rename libltdl7-dev to libltdl-dev, and make it provide libltdl3-dev
    and libltdl7-dev.
  * We don't have an arm arch anymore, so remove from build depedency
    exception. Instead add hppa since that doesn't have gcj.
  * Add all info pages (Closes: #495411, #512013)
  * Force /bin/bash as shell of /usr/bin/libtool instead of /bin/sh. The
    generate scripts excepts to have them same shell when it's run.
    (Closes: #512013, #518905)
  * Do not add bogus directory arguments to link command lines.
    Patch from upstream. (Closes: #517501)
  * Fix bogus error on successful loading of library with lt_dlopenext.
    Patch already applied upstream. (Closes: #517501)
  * Add support for the DEB_BUILD_OPTIONS nocheck option
  * Update to Standards-Version 3.8.1

ubuntu/jaunty-devel 2009-01-16 11:04:16 UTC 2009-01-16
Import patches-unapplied version 2.2.6a-1ubuntu1 to ubuntu/jaunty

Author: Scott James Remnant (Canonical)
Author Date: 2009-01-16 09:44:32 UTC

Import patches-unapplied version 2.2.6a-1ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 4c835c15004ea13535f45854599de157de301483

New changelog entries:
  * Merge from Debian, remaining changes:
    - libltdl7-dev provides libltdl3-dev since the two are API-compatible.
    - do not build-depend on gcj for hppa.
    - install libtool.info-*.gz as well. LP: #254182.
    - force /bin/bash as shell for generated libtool script.

ubuntu/jaunty 2009-01-16 11:04:16 UTC 2009-01-16
Import patches-unapplied version 2.2.6a-1ubuntu1 to ubuntu/jaunty

Author: Scott James Remnant (Canonical)
Author Date: 2009-01-16 09:44:32 UTC

Import patches-unapplied version 2.2.6a-1ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 4c835c15004ea13535f45854599de157de301483

New changelog entries:
  * Merge from Debian, remaining changes:
    - libltdl7-dev provides libltdl3-dev since the two are API-compatible.
    - do not build-depend on gcj for hppa.
    - install libtool.info-*.gz as well. LP: #254182.
    - force /bin/bash as shell for generated libtool script.

applied/ubuntu/jaunty-devel 2009-01-16 11:04:16 UTC 2009-01-16
Import patches-applied version 2.2.6a-1ubuntu1 to applied/ubuntu/jaunty

Author: Scott James Remnant (Canonical)
Author Date: 2009-01-16 09:44:32 UTC

Import patches-applied version 2.2.6a-1ubuntu1 to applied/ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: d0c4c26d19266d7da798a29ff542aabdf7105fbb
Unapplied parent: 03542b4f20b1703e75bc15dc85a15c1567a5b25b

New changelog entries:
  * Merge from Debian, remaining changes:
    - libltdl7-dev provides libltdl3-dev since the two are API-compatible.
    - do not build-depend on gcj for hppa.
    - install libtool.info-*.gz as well. LP: #254182.
    - force /bin/bash as shell for generated libtool script.

applied/ubuntu/jaunty 2009-01-16 11:04:16 UTC 2009-01-16
Import patches-applied version 2.2.6a-1ubuntu1 to applied/ubuntu/jaunty

Author: Scott James Remnant (Canonical)
Author Date: 2009-01-16 09:44:32 UTC

Import patches-applied version 2.2.6a-1ubuntu1 to applied/ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: d0c4c26d19266d7da798a29ff542aabdf7105fbb
Unapplied parent: 03542b4f20b1703e75bc15dc85a15c1567a5b25b

New changelog entries:
  * Merge from Debian, remaining changes:
    - libltdl7-dev provides libltdl3-dev since the two are API-compatible.
    - do not build-depend on gcj for hppa.
    - install libtool.info-*.gz as well. LP: #254182.
    - force /bin/bash as shell for generated libtool script.

applied/ubuntu/intrepid-devel 2008-09-01 18:04:47 UTC 2008-09-01
Import patches-applied version 2.2.4-0ubuntu4 to applied/ubuntu/intrepid

Author: Colin Watson
Author Date: 2008-09-01 16:17:40 UTC

Import patches-applied version 2.2.4-0ubuntu4 to applied/ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: e6ec68a913f034eb6d7c0284b0a64fbcb6a2f867
Unapplied parent: e8de34b3d1b9b12ab9f290b51bd3ee7c621de3a8

New changelog entries:
  * Install libtool.info-1.gz as well as libtool.info.gz (LP: #254182).

applied/ubuntu/intrepid 2008-09-01 18:04:47 UTC 2008-09-01
Import patches-applied version 2.2.4-0ubuntu4 to applied/ubuntu/intrepid

Author: Colin Watson
Author Date: 2008-09-01 16:17:40 UTC

Import patches-applied version 2.2.4-0ubuntu4 to applied/ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: e6ec68a913f034eb6d7c0284b0a64fbcb6a2f867
Unapplied parent: e8de34b3d1b9b12ab9f290b51bd3ee7c621de3a8

New changelog entries:
  * Install libtool.info-1.gz as well as libtool.info.gz (LP: #254182).

ubuntu/intrepid-devel 2008-09-01 18:04:47 UTC 2008-09-01
Import patches-unapplied version 2.2.4-0ubuntu4 to ubuntu/intrepid

Author: Colin Watson
Author Date: 2008-09-01 16:17:40 UTC

Import patches-unapplied version 2.2.4-0ubuntu4 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 35b7ee0d1214b33cc82bce0c8350c2433910a631

New changelog entries:
  * Install libtool.info-1.gz as well as libtool.info.gz (LP: #254182).

ubuntu/intrepid 2008-09-01 18:04:47 UTC 2008-09-01
Import patches-unapplied version 2.2.4-0ubuntu4 to ubuntu/intrepid

Author: Colin Watson
Author Date: 2008-09-01 16:17:40 UTC

Import patches-unapplied version 2.2.4-0ubuntu4 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 35b7ee0d1214b33cc82bce0c8350c2433910a631

New changelog entries:
  * Install libtool.info-1.gz as well as libtool.info.gz (LP: #254182).

ubuntu/hardy 2008-02-08 00:04:48 UTC 2008-02-08
Import patches-unapplied version 1.5.26-1ubuntu1 to ubuntu/hardy

Author: Matthias Klose
Author Date: 2008-02-07 23:08:22 UTC

Import patches-unapplied version 1.5.26-1ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 93871fe211d1d2655cd17011521877a80a90c84f

New changelog entries:
  * Merge with Debian; remaining changes:
    - Drop hppa java support for now.
    - Remove build dependency on g77.
    - libtool: Suggest gfortran | fortran95-compiler instead of
      g77 | fortran77-compiler.
  * New upstream release
  * Update copyright to reflect that the documentation is under
    GFDL and changed to version 1.2.
  * Change libltdl3-dev Depeneds to use ${binary:Version}
    instead of ${Source-Version}
  * Check for precense of Makefile instead of ignoring failures
    from make distclean, as suggested by lintian.

applied/ubuntu/hardy-devel 2008-02-08 00:04:48 UTC 2008-02-08
Import patches-applied version 1.5.26-1ubuntu1 to applied/ubuntu/hardy

Author: Matthias Klose
Author Date: 2008-02-07 23:08:22 UTC

Import patches-applied version 1.5.26-1ubuntu1 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 54da6ef8389ac4a1e8f69b8ad919fcd965d1cd08
Unapplied parent: f9c1d51f7b53a0c0b2959d770aea14d59149c1f6

New changelog entries:
  * Merge with Debian; remaining changes:
    - Drop hppa java support for now.
    - Remove build dependency on g77.
    - libtool: Suggest gfortran | fortran95-compiler instead of
      g77 | fortran77-compiler.
  * New upstream release
  * Update copyright to reflect that the documentation is under
    GFDL and changed to version 1.2.
  * Change libltdl3-dev Depeneds to use ${binary:Version}
    instead of ${Source-Version}
  * Check for precense of Makefile instead of ignoring failures
    from make distclean, as suggested by lintian.

applied/ubuntu/hardy 2008-02-08 00:04:48 UTC 2008-02-08
Import patches-applied version 1.5.26-1ubuntu1 to applied/ubuntu/hardy

Author: Matthias Klose
Author Date: 2008-02-07 23:08:22 UTC

Import patches-applied version 1.5.26-1ubuntu1 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 54da6ef8389ac4a1e8f69b8ad919fcd965d1cd08
Unapplied parent: f9c1d51f7b53a0c0b2959d770aea14d59149c1f6

New changelog entries:
  * Merge with Debian; remaining changes:
    - Drop hppa java support for now.
    - Remove build dependency on g77.
    - libtool: Suggest gfortran | fortran95-compiler instead of
      g77 | fortran77-compiler.
  * New upstream release
  * Update copyright to reflect that the documentation is under
    GFDL and changed to version 1.2.
  * Change libltdl3-dev Depeneds to use ${binary:Version}
    instead of ${Source-Version}
  * Check for precense of Makefile instead of ignoring failures
    from make distclean, as suggested by lintian.

ubuntu/hardy-devel 2008-02-08 00:04:48 UTC 2008-02-08
Import patches-unapplied version 1.5.26-1ubuntu1 to ubuntu/hardy

Author: Matthias Klose
Author Date: 2008-02-07 23:08:22 UTC

Import patches-unapplied version 1.5.26-1ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 93871fe211d1d2655cd17011521877a80a90c84f

New changelog entries:
  * Merge with Debian; remaining changes:
    - Drop hppa java support for now.
    - Remove build dependency on g77.
    - libtool: Suggest gfortran | fortran95-compiler instead of
      g77 | fortran77-compiler.
  * New upstream release
  * Update copyright to reflect that the documentation is under
    GFDL and changed to version 1.2.
  * Change libltdl3-dev Depeneds to use ${binary:Version}
    instead of ${Source-Version}
  * Check for precense of Makefile instead of ignoring failures
    from make distclean, as suggested by lintian.

ubuntu/gutsy 2007-08-14 17:04:22 UTC 2007-08-14
Import patches-unapplied version 1.5.24-1ubuntu1 to ubuntu/gutsy

Author: LaMont Jones
Author Date: 2007-08-13 21:45:18 UTC

Import patches-unapplied version 1.5.24-1ubuntu1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: b04f1224a18b08748d50aad2a161fcd8e4d71d29

New changelog entries:
  * Drop hppa java support for now

ubuntu/gutsy-devel 2007-08-14 17:04:22 UTC 2007-08-14
Import patches-unapplied version 1.5.24-1ubuntu1 to ubuntu/gutsy

Author: LaMont Jones
Author Date: 2007-08-13 21:45:18 UTC

Import patches-unapplied version 1.5.24-1ubuntu1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: b04f1224a18b08748d50aad2a161fcd8e4d71d29

New changelog entries:
  * Drop hppa java support for now

applied/ubuntu/gutsy 2007-08-14 17:04:22 UTC 2007-08-14
Import patches-applied version 1.5.24-1ubuntu1 to applied/ubuntu/gutsy

Author: LaMont Jones
Author Date: 2007-08-13 21:45:18 UTC

Import patches-applied version 1.5.24-1ubuntu1 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: ff7e584593445e30dfd97da9918749502338f547
Unapplied parent: 7a155f6f0afad4bfbe835e705d034bffe1da7417

New changelog entries:
  * Drop hppa java support for now

applied/ubuntu/gutsy-devel 2007-08-14 17:04:22 UTC 2007-08-14
Import patches-applied version 1.5.24-1ubuntu1 to applied/ubuntu/gutsy

Author: LaMont Jones
Author Date: 2007-08-13 21:45:18 UTC

Import patches-applied version 1.5.24-1ubuntu1 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: ff7e584593445e30dfd97da9918749502338f547
Unapplied parent: 7a155f6f0afad4bfbe835e705d034bffe1da7417

New changelog entries:
  * Drop hppa java support for now

ubuntu/edgy-devel 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 6743818e2e920205d720097ab51244fba4ba3eb2

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

ubuntu/feisty-devel 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 6743818e2e920205d720097ab51244fba4ba3eb2

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

ubuntu/feisty 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 6743818e2e920205d720097ab51244fba4ba3eb2

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

applied/ubuntu/feisty-devel 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: ded192d18249ca1f574678ca4cb3f3e142574e0d
Unapplied parent: 241c68d238c9a7e518118aa92b185d2e07a33318

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

applied/ubuntu/feisty 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: ded192d18249ca1f574678ca4cb3f3e142574e0d
Unapplied parent: 241c68d238c9a7e518118aa92b185d2e07a33318

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

applied/ubuntu/edgy 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: ded192d18249ca1f574678ca4cb3f3e142574e0d
Unapplied parent: 241c68d238c9a7e518118aa92b185d2e07a33318

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

ubuntu/edgy 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-unapplied version 1.5.22-4 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 6743818e2e920205d720097ab51244fba4ba3eb2

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

applied/ubuntu/edgy-devel 2006-06-15 17:56:03 UTC 2006-06-15
Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Author: Kurt Roeckx
Author Date: 2006-03-11 18:33:24 UTC

Import patches-applied version 1.5.22-4 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: ded192d18249ca1f574678ca4cb3f3e142574e0d
Unapplied parent: 241c68d238c9a7e518118aa92b185d2e07a33318

New changelog entries:
  * Change gcj build dependency to not !kfreebsd-amd64
    (Closes: #356388)
  * Properly set link_all_deplibs on k*bsd*-gnu. The previous
    patch for kfreebsd didn't set it in all cases. Patch from
    Aurelien Jarno <aurel32@debian.org> (Closes: #355789)
  * Make k*bsd*-gnu do the same as on Linux in all cases. It
    should behave the same. Based on patch by Aurelien Jarno.
  * Don't build depend on gcj on kfreebsd-amd64
  * Rename bsd.dpatch to netbsdelf.dpatch, since it now
    only adds support for netbsdelf*-gnu.

ubuntu/dapper-devel 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-unapplied version 1.5.22-2 to ubuntu/dapper

Author: Kurt Roeckx
Author Date: 2006-01-09 15:06:58 UTC

Import patches-unapplied version 1.5.22-2 to ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: f30f537cdaafbf33d0072be8b6b9867f2948214e

New changelog entries:
  * Remove a "--" line from the generate tag for BINCC. It
    resulted in "--: command not found" error. Thanks to
    John V. Belmonte for reporting it and Ralf Wildenhues
    for the fix. (Closes: #345607)

applied/ubuntu/dapper 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-applied version 1.5.22-2 to applied/ubuntu/dapper

Author: Kurt Roeckx
Author Date: 2006-01-09 15:06:58 UTC

Import patches-applied version 1.5.22-2 to applied/ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 652e878bc95a603e56628a2051313081afeca155
Unapplied parent: 6743818e2e920205d720097ab51244fba4ba3eb2

New changelog entries:
  * Remove a "--" line from the generate tag for BINCC. It
    resulted in "--: command not found" error. Thanks to
    John V. Belmonte for reporting it and Ralf Wildenhues
    for the fix. (Closes: #345607)

applied/ubuntu/dapper-devel 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-applied version 1.5.22-2 to applied/ubuntu/dapper

Author: Kurt Roeckx
Author Date: 2006-01-09 15:06:58 UTC

Import patches-applied version 1.5.22-2 to applied/ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 652e878bc95a603e56628a2051313081afeca155
Unapplied parent: 6743818e2e920205d720097ab51244fba4ba3eb2

New changelog entries:
  * Remove a "--" line from the generate tag for BINCC. It
    resulted in "--: command not found" error. Thanks to
    John V. Belmonte for reporting it and Ralf Wildenhues
    for the fix. (Closes: #345607)

ubuntu/dapper 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-unapplied version 1.5.22-2 to ubuntu/dapper

Author: Kurt Roeckx
Author Date: 2006-01-09 15:06:58 UTC

Import patches-unapplied version 1.5.22-2 to ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: f30f537cdaafbf33d0072be8b6b9867f2948214e

New changelog entries:
  * Remove a "--" line from the generate tag for BINCC. It
    resulted in "--: command not found" error. Thanks to
    John V. Belmonte for reporting it and Ralf Wildenhues
    for the fix. (Closes: #345607)

ubuntu/breezy-devel 2005-12-21 05:28:11 UTC 2005-12-21
Import patches-unapplied version 1.5.6-6 to ubuntu/breezy

Author: Scott James Remnant (Canonical)
Author Date: 2005-04-01 00:28:13 UTC

Import patches-unapplied version 1.5.6-6 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 9ab1734844ba68dda7ac0111c2b2fcd5563e9edf

New changelog entries:
  * Orphan.

applied/ubuntu/breezy 2005-12-21 05:28:11 UTC 2005-12-21
Import patches-applied version 1.5.6-6 to applied/ubuntu/breezy

Author: Scott James Remnant (Canonical)
Author Date: 2005-04-01 00:28:13 UTC

Import patches-applied version 1.5.6-6 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 46e0a34cbf43c70af9427a2ccc435fc8e72dbf68
Unapplied parent: 005d4f809303c6274f11f9d00471eece09e3c234

New changelog entries:
  * Orphan.

applied/ubuntu/breezy-devel 2005-12-21 05:28:11 UTC 2005-12-21
Import patches-applied version 1.5.6-6 to applied/ubuntu/breezy

Author: Scott James Remnant (Canonical)
Author Date: 2005-04-01 00:28:13 UTC

Import patches-applied version 1.5.6-6 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 46e0a34cbf43c70af9427a2ccc435fc8e72dbf68
Unapplied parent: 005d4f809303c6274f11f9d00471eece09e3c234

New changelog entries:
  * Orphan.

ubuntu/breezy 2005-12-21 05:28:11 UTC 2005-12-21
Import patches-unapplied version 1.5.6-6 to ubuntu/breezy

Author: Scott James Remnant (Canonical)
Author Date: 2005-04-01 00:28:13 UTC

Import patches-unapplied version 1.5.6-6 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 9ab1734844ba68dda7ac0111c2b2fcd5563e9edf

New changelog entries:
  * Orphan.

ubuntu/hoary-devel 2005-12-20 21:20:54 UTC 2005-12-20
Import patches-unapplied version 1.5.6-5 to ubuntu/hoary

Author: Scott James Remnant (Canonical)
Author Date: 2005-03-08 18:12:26 UTC

Import patches-unapplied version 1.5.6-5 to ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 505703017585b27a4d92b3cbc00cdf92f92cb106

New changelog entries:
  * Apply patch from upstream to allow five digits in version-info.
  * Correct accidental slide into a native package.
  * Apply patch to fix memory leak in libltdl. Closes: #281929.
  * Usual postinst change to support only gcc 3.4 or gcc 4.0. Closes: #281708.
  * Remove build-essential dependencies from libltdl3-dev. Closes: #260298.
  * Don't build-depend on gcj on netbsd-i386 or hurd-i386. Closes: #260299.
  * Apply patch to correct problem with "-lfoo -Ldir -lbar" picking bar up
    from the same directory as foo, instead of in 'dir'

ubuntu/hoary 2005-12-20 21:20:54 UTC 2005-12-20
Import patches-unapplied version 1.5.6-5 to ubuntu/hoary

Author: Scott James Remnant (Canonical)
Author Date: 2005-03-08 18:12:26 UTC

Import patches-unapplied version 1.5.6-5 to ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 505703017585b27a4d92b3cbc00cdf92f92cb106

New changelog entries:
  * Apply patch from upstream to allow five digits in version-info.
  * Correct accidental slide into a native package.
  * Apply patch to fix memory leak in libltdl. Closes: #281929.
  * Usual postinst change to support only gcc 3.4 or gcc 4.0. Closes: #281708.
  * Remove build-essential dependencies from libltdl3-dev. Closes: #260298.
  * Don't build-depend on gcj on netbsd-i386 or hurd-i386. Closes: #260299.
  * Apply patch to correct problem with "-lfoo -Ldir -lbar" picking bar up
    from the same directory as foo, instead of in 'dir'

applied/ubuntu/hoary 2005-12-20 21:20:54 UTC 2005-12-20
Import patches-applied version 1.5.6-5 to applied/ubuntu/hoary

Author: Scott James Remnant (Canonical)
Author Date: 2005-03-08 18:12:26 UTC

Import patches-applied version 1.5.6-5 to applied/ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 07f32ed31d4f1d1096b8c579584b3f31208a5e1b
Unapplied parent: 9ab1734844ba68dda7ac0111c2b2fcd5563e9edf

New changelog entries:
  * Apply patch from upstream to allow five digits in version-info.
  * Correct accidental slide into a native package.
  * Apply patch to fix memory leak in libltdl. Closes: #281929.
  * Usual postinst change to support only gcc 3.4 or gcc 4.0. Closes: #281708.
  * Remove build-essential dependencies from libltdl3-dev. Closes: #260298.
  * Don't build-depend on gcj on netbsd-i386 or hurd-i386. Closes: #260299.
  * Apply patch to correct problem with "-lfoo -Ldir -lbar" picking bar up
    from the same directory as foo, instead of in 'dir'

applied/ubuntu/hoary-devel 2005-12-20 21:20:54 UTC 2005-12-20
Import patches-applied version 1.5.6-5 to applied/ubuntu/hoary

Author: Scott James Remnant (Canonical)
Author Date: 2005-03-08 18:12:26 UTC

Import patches-applied version 1.5.6-5 to applied/ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 07f32ed31d4f1d1096b8c579584b3f31208a5e1b
Unapplied parent: 9ab1734844ba68dda7ac0111c2b2fcd5563e9edf

New changelog entries:
  * Apply patch from upstream to allow five digits in version-info.
  * Correct accidental slide into a native package.
  * Apply patch to fix memory leak in libltdl. Closes: #281929.
  * Usual postinst change to support only gcc 3.4 or gcc 4.0. Closes: #281708.
  * Remove build-essential dependencies from libltdl3-dev. Closes: #260298.
  * Don't build-depend on gcj on netbsd-i386 or hurd-i386. Closes: #260299.
  * Apply patch to correct problem with "-lfoo -Ldir -lbar" picking bar up
    from the same directory as foo, instead of in 'dir'

ubuntu/warty-devel 2005-12-20 15:16:28 UTC 2005-12-20
Import patches-unapplied version 1.5.6-2 to ubuntu/warty

Author: Scott James Remnant (Canonical)
Author Date: 2004-07-06 16:52:19 UTC

Import patches-unapplied version 1.5.6-2 to ubuntu/warty

Imported using git-ubuntu import.

ubuntu/warty 2005-12-20 15:16:28 UTC 2005-12-20
Import patches-unapplied version 1.5.6-2 to ubuntu/warty

Author: Scott James Remnant (Canonical)
Author Date: 2004-07-06 16:52:19 UTC

Import patches-unapplied version 1.5.6-2 to ubuntu/warty

Imported using git-ubuntu import.

applied/ubuntu/warty-devel 2005-12-20 15:16:28 UTC 2005-12-20
Import patches-applied version 1.5.6-2 to applied/ubuntu/warty

Author: Scott James Remnant (Canonical)
Author Date: 2004-07-06 16:52:19 UTC

Import patches-applied version 1.5.6-2 to applied/ubuntu/warty

Imported using git-ubuntu import.

Unapplied parent: 505703017585b27a4d92b3cbc00cdf92f92cb106

applied/ubuntu/warty 2005-12-20 15:16:28 UTC 2005-12-20
Import patches-applied version 1.5.6-2 to applied/ubuntu/warty

Author: Scott James Remnant (Canonical)
Author Date: 2004-07-06 16:52:19 UTC

Import patches-applied version 1.5.6-2 to applied/ubuntu/warty

Imported using git-ubuntu import.

Unapplied parent: 505703017585b27a4d92b3cbc00cdf92f92cb106

101172 of 172 results

Other repositories

Name Last Modified
lp:ubuntu/+source/libtool 2019-10-19
11 of 1 result
You can't create new repositories for libtool in Ubuntu.